<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.ar.drawing.assistant.paint.utils.FontTextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="15dp"
        android:text="@string/gallery"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="20sp"
        app:apply_font="true" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/title"
        android:paddingBottom="100dp" />


    <LinearLayout
        android:id="@+id/layout_no_import"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="gone">

        <com.ar.drawing.assistant.paint.utils.FontTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="25dp"
            android:layout_marginEnd="25dp"
            android:lineSpacingExtra="4dp"
            android:text="@string/no_import"
            android:textColor="@color/text_hint_color"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/btn_import"
        android:layout_width="170dp"
        android:layout_height="45dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="50dp"
        android:background="@drawable/background_import"
        android:gravity="center"
        android:orientation="horizontal">

        <com.ar.drawing.assistant.paint.utils.FontTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:text="@string/import_pictures"
            android:textColor="@color/white"
            android:textSize="17sp"
            app:apply_font="true" />
    </LinearLayout>

    <FrameLayout
        android:id="@+id/loading"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:clickable="true"
        android:focusable="true"
        android:visibility="gone">

        <ProgressBar
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:indeterminateTint="@color/color_F67186" />
    </FrameLayout>


</RelativeLayout>



